main.axis div img,main.axis img{width:100%;max-width:380px;height:auto}
address{font-style:normal}
article,nav,section{display:block}
#contenedor{width:562px;margin:0 auto}
#encabezado{height:120px}
#mm_der,#principales,#encabezado img{display:none}
#encabezado img.logo,.movil-mostrar{display:inline}
.menurapido div{margin:0.2em}
.menurapido{margin-left:0.8em}
.movil-adaptable{width:100%;height:auto}
.adaptable380,.adaptable-380{width:100%;max-width:380px;height:auto}
.insc{width:130px;height:62px;float:left}
.cp,.cp2,.cp3{width:63px;height:62px;float:left}
.cp4,.cp5,.cp6{width:130px;height:62px;float:left}
.cp-blogs{padding:0px;margin:0;width:63px;height:62px;float:left}
.menurapido a:link,.menurapido a:visited,.menurapido a:hover,.menurapido a:active{background:none;padding:0;margin:0;font-size:0}
#izq,#der{width:400px}
main,#texto{width:400px;float:right;display:block}
html,body{margin:0}
body,select{padding:0;FONT-SIZE:10px;COLOR:#30373f;FONT-FAMILY:Verdana,"Dejavu Sans",Arial,Helvetica,sans-serif;background-color:#FFF}
strong,b{font-weight:bold;COLOR:#000}
.boton{color:#999;background-color:#fff;font-size:10px;font-weight:bold;border:#ccc 1px solid;height:22px;padding-bottom:1px}
a{PADDING-RIGHT:3px;FONT-WEIGHT:bold;FONT-SIZE:10px;PADDING-BOTTOM:2px;COLOR:#0c41a4;PADDING-TOP:1px;TEXT-DECORATION:none}
a:visited{FONT-WEIGHT:bold;COLOR:#999;TEXT-DECORATION:none}
a:hover{PADDING-RIGHT:3px;FONT-WEIGHT:bold;FONT-SIZE:10px;BACKGROUND:#0c41a4;PADDING-BOTTOM:2px; COLOR:white;PADDING-TOP:1px;TEXT-DECORATION:none}
img{border:none}
.blanco{background-color:#fff}.arriba td{vertical-align:top}
h1,h2,h3{FONT-WEIGHT:bold;FONT-SIZE:11px;margin:0}
main.index{width:410px;float:right;margin-right:10px}
main.index>h1{display:none}
#mm_izq{width:400px;height:350px;margin-right:7px;background-color:#ccc}
#contenido{width:400px;margin-left:18px;float:left}
.pizq{padding-left:10px}
.clear{clear:both}
.fondoazul{background-color:#0c41a4}
.titulosmayusculas{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#30373f;text-transform:uppercase}
.b10{border:10px solid #CCC}
a.b:link{}a.b:visited{}a.b:hover{background-color:#FFF}
a.b:active{}a.c:link{}a.c:visited{}
a.c:hover{background-color:#CCC}a.c:active{}
/* visited azul igual no gris */
a.e:visited{FONT-WEIGHT:bold;color:#0c41a4;TEXT-DECORATION:none}
a.e:hover{background:none;TEXT-DECORATION:none}
.i{text-align:left}.d{text-align:right}.c{text-align:center}
.descripcionfotos110{PADDING:10px;BACKGROUND:#ccc;WIDTH:110px;COLOR:#666}
.descripcionfotos260{BACKGROUND:#ccc;WIDTH:260px;COLOR:#666;padding:10px}
.descripcionfotos400{BACKGROUND:#ccc;width:400px;COLOR:#666;padding:10px}
a.menu:link{font-size:12px;color:#fff;text-decoration:none}
a.menu:visited{font-size:12px;color:#fff;text-decoration:none}
a.menu:hover{font-size:12px;color:#dedede;text-decoration:none;background:none}
a.menu:active{font-size:12px;color:#dedede;text-decoration:none;background:none}
#inicio{height:63px;vertical-align:middle;background-color:#0c41a4;width:140px;padding-left:4px;line-height:62px}
#menu{margin-top:20px;width:144px}
.cajamenu2{background-color:#999;color:white;font-weight:bold;font-size:12px;height:29px;padding:0 0 0 4px;margin-top:4px;width:140px;line-height:29px}
.cajagris{background-color:#dedede;color:black;padding:6px;margin-bottom:5px}
#destacados{margin-bottom:20px}
#encabezado div{float:right;width:13em;margin-top:1.4em;margin-right:1.2em;text-align:right}
nav{
	width: 144px;
	margin-left:1.1em
}
.contenido-blogs{width:810px;margin-left:18px;float:right}
.contenido-blogs td:nth-child(1){width:15em}
.contenido-blogs td:nth-child(2){width:43em}
#postgrado1{width:400px;float:right}
#postgrado2{display:none}
#postgrado2 div.volver a:link{display:inline;color:white}
#postgrado2 div.volver a:visited{display:inline;color:white}
.volver{background-color:rgb(3,128,183); height:1em; line-height:1em;padding:0.3em}
#postgrado2 div.imprimir{height:2em;margin:1em 0 0.2em 0}
.separador{height:1px;background-color:#0C41A4;margin-top:15px;margin-bottom:15px;line-height:1px;width:100%}.separador1{height:1px;background-color:#0C41A4;margin-top:20px;margin-bottom:20px;line-height:1px}
.separador5{height:1px;background-color:#0C41A4;margin-top:5px;margin-bottom:5px;line-height:1px}
.fltder,.vermas{float:right}.fltizq{float:left}.borde{border:1px solid black}
#columnas{width:400px;margin-top:30px}
.insc{width:130px;margin-left:18px;height:62px;float:left;;margin-top:5px}
.programacion{width:26em;float:left}
#noticias{
	width: 260px;
}
#publicaciones{float:right;width:130px;margin-left:0px}
.tituloazul{color:#0C41A4;font-family:verdana,arial,helvetica;font-size:10px;font-weight:bold;margin-left:3px;margin-bottom:0}
.tituloazul-home{color:#0C41A4;font-family:verdana,arial,helvetica;font-size:10px;font-weight:bold;margin-left:3px;margin-bottom:0;float:left}
.tablablanca td{background-color:white}
.tabla_programacion img{width:100%;max-width:150px;height:auto}
.tabla_programacion td:first-child{width:37%;vertical-align:top}
.tabla_programacion td:nth-child(2){width:62%;vertical-align:top;padding-left:1%}

.tabla_precios td{border-collapse:collapse;border:1px solid #999;padding:0.4em;vertical-align:top}
.tabla_precios td:nth-child(1),.tabla_precios td:nth-child(2){width:42%}
.tabla_precios td:nth-child(3){width:16%}


#profesores{background-color:#bbb; width:780px}
#profesores td{background-color:#fff;padding:4px}
#profesores .separador{background-color:#bbf}
/*
div.sdmenu{width:144px;font-size:10px;padding-bottom:3px;color:#000}
div.sdmenu div{background:#0c41a4;overflow:hidden}
div.sdmenu div.collapsed{height:23px;background-color:#0c41a4}
div.sdmenu div span{display:block;padding:4px 5px;font-weight:bold;color:#FFF;cursor:default;border-bottom:1px solid #fff}
span.sm{background:#0a2082;display:block;padding:3px 5px;font-weight:bold;color:white;border-bottom:1px solid #fff}
div#medio a {background-color:#cdcdcd}
div.sdmenu div a {padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}
div.sdmenu div a:visited {padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}
div.sdmenu div a:hover{padding:5px 10px;background-color:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#000;text-decoration:none}*/

div.sdmenu{width:124px;font-size:10px;padding-bottom:3px;color:#000}
div.sdmenu div{background:#0c41a4;overflow:hidden}
div.sdmenu div.collapsed{height:23px;background-color:#0c41a4}
div.sdmenu div span{display:block;padding:4px 5px;font-weight:bold;color:#FFF;cursor:default;border-bottom:1px solid #fff}
span.sm{background:#0a2082;display:block;padding:3px 5px;font-weight:bold;color:white;border-bottom:1px solid #fff}
div#medio a {background-color:#cdcdcd}
div.sdmenu div a {padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}
div.sdmenu div a:visited {padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}
div.sdmenu div a:hover{padding:5px 10px;background-color:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#000;text-decoration:none}


.hide{vertical-align:top}.show{display:block;width:100%}
.tabla,.tabla td,.directorio,.directorio td{border-collapse:collapse;border:1px solid #999;padding:0.4em;vertical-align:top}
.directorio tr td:nth-child(1){width:200px}
.directorio tr td:nth-child(5){width:80px}
.colores td{width:5em;height:3em}
